<?php

namespace App\Repository;

/**
 * PenetrationRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PenetrationRepository extends \Doctrine\ORM\EntityRepository
{
}
